title: Places
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
      -
        handle: latitude
        field:
          input_type: text
          antlers: false
          display: Latitude
          type: text
          icon: text
          width: 50
          listable: hidden
      -
        handle: longitude
        field:
          input_type: text
          antlers: false
          display: Longitude
          type: text
          icon: text
          width: 50
          listable: hidden
      -
        handle: county
        field:
          options:
            VS: Valais
            FR: Fribourg
            JU: Jura
            NE: Neuchâtel
            GE: Genève
            VD: Vaud
            BE: Berne
            ALL: Suisse
          multiple: false
          clearable: true
          searchable: true
          taggable: false
          push_tags: false
          cast_booleans: false
          display: Canton
          type: select
          icon: select
          listable: hidden
          max_items: 1
      -
        handle: street
        field:
          input_type: text
          antlers: false
          display: Street
          type: text
          icon: text
          listable: hidden
      -
        handle: zip
        field:
          input_type: text
          antlers: false
          display: zip
          type: text
          icon: text
          width: 33
          listable: hidden
      -
        handle: city
        field:
          input_type: text
          antlers: false
          display: City
          type: text
          icon: text
          width: 66
          listable: hidden
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          required: true
          validate:
            - required
